body {
  margin-top: 0.9rem !important;
}
.nav {
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 0.88rem;
  background: #FFFFFF;
  display: flex;
  font-size: 0.28rem;
}
.nav .navleft {
  width: 0.22rem;
  height: 0.44rem;
  margin-left: 0.32rem;
  margin-top: 0.28rem;
}
.nav .navleft img {
  height: 100%;
  display: block;
}
.nav .navcenter {
  margin-right: 0.54rem;
  text-align: center;
  font-size: 0.32rem;
  font-weight: 600;
  color: #323233;
  line-height: 0.88rem;
  flex: 1;
}
.border_b {
  border-bottom: 0.01rem solid rgba(51, 51, 51, 0.2);
}
body {
  background: #fff;
}
.border_b {
  border-bottom: 0.01rem solid rgba(51, 51, 51, 0.2);
}
.bg_icon {
  width: 100%;
  height: 0.8rem;
  background: url(../../images/xia.png) no-repeat center right;
  background-size: 0.2rem;
}
.form-group .form-body {
  padding: 0 0.32rem;
  margin-top: 0.2rem;
  padding-top: 0.16rem;
  margin-bottom: 1.8rem;
}
.form-group .form-body .phone {
  width: 100%;
  position: relative;
  display: flex;
  justify-items: center;
  align-items: baseline;
  height: auto;
  background: #FFFFFF;
  border-radius: 0.08rem;
  padding: 0.2rem;
  margin-top: 0.24rem;
}
.form-group .form-body .phone .name {
  width: 1.55rem;
  font-size: 0.28rem;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 0.3rem;
}
.form-group .form-body .phone .right {
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #999999;
  line-height: 1rem;
  flex: 1;
  display: flex;
  flex-direction: column;
}
.form-group .form-body .phone .right .upload {
  width: 5.19rem;
  height: 0.63rem;
  background: #F7F7F7;
  border: 0.02rem solid #D9D9D9;
  text-align: center;
  font-size: 0.21rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333333;
  position: relative;
}
.form-group .form-body .phone .right .upload input[type='file'] {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 5.19rem;
}
.form-group .form-body .phone .right .content-img-list {
  margin-top: 0.2rem;
}
.form-group .form-body .phone .right .delete {
  position: absolute;
  margin-left: -0.09rem;
  margin-top: -0.49rem;
  z-index: 1;
  width: 0.3rem;
  height: 0.3rem;
  border-radius: 50%;
  visibility: hidden;
}
.form-group .form-body .input-control {
  width: 100%;
  position: relative;
  display: flex;
  justify-items: center;
  align-items: center;
  height: 0.88rem;
  background: #FFFFFF;
  border-radius: 0.08rem;
  border: 1px solid #DEDEDE;
  padding: 0.2rem;
  margin-top: 0.24rem;
}
.form-group .form-body .input-control .name {
  width: 1.55rem;
  font-size: 0.28rem;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 0.3rem;
}
.form-group .form-body .input-control .namesex {
  width: 1.8rem;
  font-size: 0.28rem;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 0.3rem;
}
.form-group .form-body .input-control .Faculty {
  width: 2.5rem;
  font-size: 0.28rem;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 0.3rem;
}
.form-group .form-body .input-control .type {
  width: 1.8rem;
  height: 0.3rem;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 0.3rem;
}
.form-group .form-body .input-control .right {
  height: 1rem;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333;
  line-height: 1rem;
  flex: 1;
}
.form-group .form-body .input-control .right .userid {
  display: flex;
  align-items: center;
}
.form-group .form-body .input-control .right .userid label {
  padding-left: 0.07rem;
  padding-right: 0.5rem;
}
.form-group .form-body .input-control .right input[type='text'] {
  width: 100%;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  color: #333;
  font-weight: 500;
  background: transparent;
  border: 0;
}
.form-group .form-body .input-control .right input[type='password'] {
  width: 100%;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333;
  font-weight: 500;
  background: transparent;
  border: 0;
}
.form-group .form-body .input-control .right select {
  width: 100%;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #999999;
  line-height: 0.8rem;
  border: 0;
}
.form-group .form-body .input-control .right select option {
  position: absolute;
  left: 0;
  box-shadow: none;
}
.form-group .form-body .input-control .right_three {
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #999999;
  line-height: 0.8rem;
  flex: 1;
  display: flex;
  justify-content: space-around;
}
.form-group .form-body .input-control .right_three .ui-alert {
  color: #333;
  font-size: 500;
}
.form-group .form-body .input-control .right_three select {
  width: 30%;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #999999;
  line-height: 0.8rem;
  flex: 1;
}
.form-group .form-body .input-control .vercode {
  width: 1.5rem;
  height: 0.3rem;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #999;
  line-height: 0.3rem;
  position: absolute;
  top: 0.36rem;
  right: 0.08rem;
}
.form-group .form-body .input-control #vercode {
  padding-right: 1.58rem;
}
.form-group .form-body .vecode {
  width: 100%;
  position: relative;
  display: flex;
  justify-items: center;
  align-items: center;
  height: 0.88rem;
  background: #FFFFFF;
  border-radius: 0.08rem;
  border: 1px solid #DEDEDE;
  padding: 0.2rem;
  margin-top: 0.24rem;
}
.form-group .form-body .vecode .vecode_l {
  flex: 1;
  display: flex;
  align-items: center;
  margin-right: 0.25rem;
}
.form-group .form-body .vecode .vecode_l .vecode_l_left {
  width: 1.4rem;
  font-size: 0.28rem;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 0.3rem;
}
.form-group .form-body .vecode .vecode_l .vecode_l_right {
  flex: 1;
  align-items: center;
  height: 0.8rem;
}
.form-group .form-body .vecode .vecode_l .vecode_l_right input[type='text'] {
  width: 100%;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  color: #333;
  font-weight: 500;
  padding-top: 0.15rem;
  background: transparent;
  border: 0;
}
.form-group .form-body .vecode .vecode_l .vecode_l_right input[type='password'] {
  width: 100%;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  color: #333;
  font-weight: 500;
  background: transparent;
  border: 0;
}
.form-group .form-body .vecode .vecode_r {
  width: 2.18rem;
  height: 0.3rem;
  border-left: 0.02rem solid #DEDEDE;
  display: flex;
  text-align: center;
}
.form-group .form-body .vecode .vecode_r a {
  font-size: 0.26rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #999999;
  line-height: 0.3rem;
  flex: 1;
}
.form-group .form-body .vecode_err {
  width: 100%;
  height: 0.42rem;
  font-size: 0.24rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #FF3131;
  line-height: 0.42rem;
}
.form-group .form-body .opacity_all {
  opacity: 1;
}
.form-group .form-body .register {
  width: 1.5rem;
  height: 0.3rem;
  margin: 0 auto;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #3284FF;
  line-height: 0.3rem;
  margin-top: 0.5rem;
  display: block;
  text-align: center;
}
.form-group .content-btm {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1.28rem;
  border: 0.01rem solid #fff;
  border-top: 0.01rem solid rgba(0, 0, 0, 0.12);
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
}
.form-group .content-btm .button {
  width: 6.94rem;
  height: 0.9rem;
  background: #3284FF;
  border-radius: 0.04rem;
  margin: 0  auto;
  display: inline-block;
  font-size: 0.32rem;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #FFFFFF;
  line-height: 0.9rem;
  text-align: center;
}
input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
select,
textarea {
  padding: 0.1rem 0.05rem;
}
